/*.container-header {
	background-image: url(../images/background_cmc_survey.png) !important;
    background-repeat: no-repeat;
}*/


body.site.com_communitysurveys.wrapper-static.view-survey.no-layout.no-task.itemid-101 .site-grid {
    /*background-image: url(../images/cmc-networks-survey-background25-alt.jpg) !important;*/
  	background-image: url(../images/image001.jpg) !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
  	background-size: cover;
}

.float-nav ul.nav a {
    color: #001319;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
}

.container-header .mod-menu>li.active:after, .container-header .mod-menu>li:hover:after {
    background:  #001319;
    left: 0;
    right: 2px;
}

.float-nav {
    /* padding: 38px 0px 0px 0px; */
    /* background: #fff; */
    padding: 10px 30px;
    height: fit-content;
    margin: auto 0px;
    /* border: 1px solid; */
}


#cj-wrapper .margin-bottom-10 {
    margin-bottom: 30px;
}

.survey-details {
    color: #001319;
}

form#surveyForm {
    color: #001319;
}

/*.survey-wrapper {
    width: 1000px;
    margin: 30px auto;
    border: 1px solid #001319;
    padding: 20px;
}*/


h1.no-space-top.margin-bottom-10.survey-title {
    border: 1px solid #001319;
    padding: 20px 20px 20px 20px !important;
    line-height: normal;
    display: block;
    text-align: left;
}

h3.page-header.mb-3 {
    /* border: 1px solid; */
    border-radius: 200px;
    width: fit-content;
    padding: 2px 12px;
    background: #005aaa;
    color: #fff;
}

header.header.container-header.full-width {
    background: #fff;
  	border-bottom: 6px solid #aab9c4;
}

.site-grid {
    padding: 60px 0px;
}

h1 {
    margin-bottom: 20px;
}

.survey-description {
    padding: 20px;
}


.mb-3.mt-5.survey-navigation .text-center {
    text-align: left !important;
}

.survey-description h3 {
    font-weight: 300;
}

form#surveyForm {
    margin-top: 50px;
}

#cj-wrapper .error {
    font-weight: bold;
	color: #FDC92F !important;
}

/*.container-footer.footer.full-width {
  background: #cfd2d8;
}*/

.container-footer.footer.full-width {
  background: #cfd2d8;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.grid-child.container-component {
    margin-bottom: 150px;
}

.progress-bar.progress-bar-striped.active {
    background: #fdc92f;
}


.questions input {
    border: 1px solid #333;
}

.questions select.form-select {
    border: 1px solid #333;
}


span.irs-grid {
    display: none !important;
}
